@charset "EUC-JP";							
							
	body{						
		color:#000;					
		margin:0;					
		text-align:center;					
		width:100%;					
		height:100%;					
		background:#cbc2a3 url('/_img/securities/kabu_bg.gif') repeat-y 50% 0;					
	}						
							
	a{color:#0b71c0;text-decoration:underline;}						
	a:link{color:#0b71c0;text-decoration:underline;}						
	a:visited{text-decoration:underline;}						
	a:active{}						
	a:hover{color:#0b71c0;text-decoration:none;}						

	a.acalendar{color:#0b71c0;text-decoration:underline;}						
	a.acalendar:link{color:#0b71c0;text-decoration:underline;}						
	a.acalendar:visited{text-decoration:underline;}						
	a.acalendar:active{}						
	a.acalendar:hover{color:#0b71c0;text-decoration:none;}						

	a.acontinues{color:#0b71c0;text-decoration:underline;}						
	a.acontinues:link{color:#0b71c0;text-decoration:underline;}						
	a.acontinues:visited{text-decoration:underline;}						
	a.acontinues:active{}						
	a.acontinues:hover{color:#0b71c0;text-decoration:none;}						
							
	a.amenu{color:#0b71c0;text-decoration:underline;}						
	a.amenu:link{color:#0b71c0;text-decoration:underline;}						
	a.amenu:visited{text-decoration:underline;}						
	a.amenu:active{}						
	a.amenu:hover{color:#0b71c0;text-decoration:none;}						

	#container{						
		width:780px;					
		margin:0 auto 0 auto;					
		text-align:left;					
	}						

	#banner,#subbanner{						
		background:url('http://livedoor.blogimg.jp/asKazumi0/cd2ce93b.JPG') no-repeat scroll 50% 0;					
		height:118px;					
	}						

	#banner a{color:#ff66ff;text-decoration:none;}	
	#banner a:link{color:#fff;text-decoration:none;}	
	#banner a:visited{text-decoration:none;}	
	#banner a:active{}	
	#banner a:hover{color:#fff;text-decoration:underline;}	

	#subbanner a{color:#fff;text-decoration:none;}	
	#subbanner a:link{color:#fff;text-decoration:none;}	
	#subbanner a:visited{text-decoration:none;}	
	#subbanner a:active{}	
	#subbanner a:hover{color:#fff;text-decoration:underline;}	

	h1,h2,h3{margin:0;padding:0;}	

	.blogtitle{	
		font-size:20px;
		font-weight:bold;
		padding:22px 0 0 32px;
		text-align:left;
		letter-spacing:2px;
	}	

	.description{	
		color:#ff66ff;
		font-size:12px;
		padding:4px 0 0 35px;
		text-align:left;
		letter-spacing:2px;
	}	


	#content{	
		width:568px;
		float:right;
	}	

	.blog{	
		margin:20px 30px 20px 30px;
	}	

	.date{	
		color:#139d71;
		font-size:x-small;
		font-weight:bold;
		padding:0px 0px 0px 2px;
		height:18px;
		border-bottom:1px solid #c7c2b2;
	}	

	.blogbody{	
		margin:20px 0 0 0;
	}	

	.title{	
		color:#000000;
		font-size:x-small;
		font-weight:bold;
		height:10px;
	}	

	.main{	
		font-size:x-small;
		line-height:135%;
		margin:16px 0 15px 0px;
		color:#000;
	}	

	.main-continues{	
		font-size:x-small;
	}	

	.posted{	
		color:#000;
		font-size:xx-small;
		text-align:right;
		margin:0 0 25px 0;
	}	

	a.aposted{color:#0b71c0;text-decoration:underline;font-weight:bold;}	
	a.aposted:link{color:#0b71c0;text-decoration:underline;font-weight:bold;}	
	a.aposted:visited{text-decoration:underline;font-weight:bold;}	
	a.aposted:active{font-weight:bold;}	
	a.aposted:hover{color:#0b71c0;text-decoration:none;font-weight:bold;}	

	.menu{	
		color:#000;
		font-size:xx-small;
		text-align:right;
	}	

	.comments-head{	
		color:#000;
		font-size:x-small;
		font-weight:bold;
		padding:0 0 0 0px;
		height:10px;
	}	

	.comments-body{	
		font-size:x-small;
		line-height:135%;
		margin:20px 0 15px 13px;
	}	

	.comments-post{	
		color:#000;
		font-size:xx-small;
		text-align:right;
		margin:0 0 25px 0;
	}	

	.trackback-url{	
		color:#139d71;
		font-size:x-small;
		font-weight:bold;
		margin:20px 0 15px 13px;
	}	

	.trackback-body{	
		font-size:x-small;
		line-height:135%;
		margin:20px 0 15px 13px;
	}	

	.trackback-post{	
		color:#000;
		font-size:xx-small;
		text-align:right;
		margin:0 0 25px 0;
	}	

	a.atrackback-post{color:#0b71c0;text-decoration:underline;font-weight:bold;}	
	a.atrackback-post:link{color:#0b71c0;text-decoration:underline;font-weight:bold;}	
	a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}	
	a.atrackback-post:active{font-weight:bold;}	
	a.atrackback-post:hover{color:#0b71c0;text-decoration:none;font-weight:bold;}	

	table.form{margin:25px 0 0 13px;}	

	label{	
		font-size:x-small;
		font-weight:bold;
	}	

	#author{width:200px;border:1px solid #139d71;}	
	#email{width:200px;border:1px solid #139d71;}	
	#url{width:200px;border:1px solid #139d71;}	
	#text{width:400px;height:200px;border:1px solid #139d71;}	

	.pagetop{	
		font-size:xx-small;
		text-align:right;
		margin:0 0 25px 0;
	}	


	#links{	
		position:absolute;
		width:162px;
		float:left;
		text-align:right;
		margin-left:30px;
		margin-top:20px;
	}	

	.calendarhead{	
		color:#139d71;
		font-size:x-small;
		font-weight:bold;
		letter-spacing:2px;
		padding:0 0 2px 0;
		text-align:left;
	}	

	.calendartable{	
		margin:0 auto 20px auto;
		width:100%;
		text-align:left;
		background:#e9e3cd;
		border-top:1px solid #139d71;
		border-left:1px solid #139d71;
		border-right:1px solid #139d71;
		border-bottom:1px solid #139d71;
	}	

	.calendarweek{color:#000;font-size:x-small;bold;position:center;}	
	.calendarwd{	
		padding:2px;
		background:#9fd8c6;
		border-top:2px solid #e9e3cd;
		border-left:2px solid #e9e3cd;
		border-right:2px solid #e9e3cd;
		border-bottom:2px solid #e9e3cd;
	}	
	.calendard{empty-cells:show;}	
	.calendardbg{}	

	.calendar{	
		font-size:xx-small;
		padding:2px 2px;
		position:center;
	}	

	.sidetitle{	
		color:#fff;
		background:#139d71;
		font-size:x-small;
		font-weight:bold;
		letter-spacing:2px;
		padding:3px 0 3px 3px;
		text-align:left;
	}	

	.side{	
		font-size:x-small;
		line-height:135%;
		text-align:left;
		margin:0 0 10px 0;
		padding:5px;
	}	

	a.aside{color:#0b71c0;text-decoration:underline;}	
	a.aside:link{color:#0b71c0;text-decoration:underline;}	
	a.aside:visited{color:#0b71c0;text-decoration:underline;}	
	a.aside:hover{color:#0b71c0;text-decoration:none;}

	a.arss{color:#0b71c0;text-decoration:underline;}
	a.arss:link{color:#0b71c0;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:active{}
	a.arss:hover{color:#0b71c0;text-decoration:none;}

	.photo{text-align:center;}
	.nickname{color:#2b5695;font-size:xx-small;font-weight:bold;margin:10px 0;}
	.message{font-size:xx-small;}

	.quotetable{}
	.quote{color:#000;font-size:xx-small;padding:1px;}

	.blogtimes{margin:0 0 16px 0;text-align:center;}

	.powered{	
		text-align:center;
		margin:0 0 10px 0;
	}	

	.syndicate{	
		font-size:xx-small;
		text-align:center;
	}	
	.checkers{	
		font-size:xx-small;
		margin-top:10px;
	}	

a.adtitle{font-weight:bold;text-decoration:underline;}		
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:blue;text-decoration:none;}
a.adurl:visited{color:blue;text-decoration:none;}
a.adurl:active{color:blue;text-decoration:none;}
a.adurl:hover{color:blue;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#e9e2cd;}
